local fn = _gn(0x5795FBE7A2001C14)
--- SET_DISABLE_VEHICLE_PETROL_TANK_DAMAGE
-- @param vehicle :
-- @param toggle :
function Global.SetDisableVehiclePetrolTankDamage(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
